#include "appinfo.h"

namespace AppInfo
{
QString appName = "高程数据转三维模型";

int appMajor = 0;
int appMinor = 0;
int appPatch = 2;

QString version()
{
    return QString("v%1.%2.%3").arg(appMajor).arg(appMinor).arg(appPatch);
}

QString name()
{
    return appName;
}

QString title()
{
    return name() + " " + version() + "(20250306)";
}

}

